.spollers-native-filter__input {
  width: 40px;
  height: 40px;
}
.ajax-filters {
  form {
    display: flex;
    flex-direction: column;
  }
  select {
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
    cursor: pointer;
  }
}


